
body {
    color: #41413c;
    background-color: #bfe2f3;
}
header, .siteHeader, .site-header {
    background-color: #bfe2f3;
}
.txtred {   color: red;}
.txtmini {  font-size: 0.75em;}

/* ヘッダー調整・移植 */
.header_scrolled .gMenu_outer {    display: none !important;}
.header_scrolled .navbar-header {    margin-bottom: 0;}
.header_scrolled .gMenu>li {    border-left: 0px;}
#top__fullcarousel {    margin-top: 102px;}
header.siteHeader {
    position: fixed !important;
    height: 102px;
}
/* メニュー表示コード */
.headermenu {
    flex-basis: 62%;
    margin: 25px 0 0 0;
    padding: 0;
    overflow: hidden;
}
.headermenu nav ul.menu {
    list-style: none;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    overflow: hidden;
}
.headermenu nav ul.menu li {
    display: block !important;
    float: left;
    margin: 0;
    padding: 1px 0.25em;
    font-size: 11.5pt;
    overflow: hidden;
}
.headermenu nav ul.menu li.menu-item a {    display: none;}
.headermenu nav ul.menu li.menu-item a.menuitem {
    display: block;
    padding: 4px 0.72em;
    color: #2561ab;
    text-decoration: none;
    border-radius: 3px 3px 0 0;
}
.headermenu nav ul.menu li.navibtn a.menuitem {
    padding: 4px 1.25em;
    color: #0d2b50;
    background-color: #ffc000;
}
.headermenu nav ul.menu li.navibtn a:hover {
    background-color: #2561ab;
    color: #bfe2f3;
}
.headermenu nav ul.menu li.current-item a {    border-bottom: 1px solid #2561ab;}

/* ヘッダー配置 */
.siteHeadContainer {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
.navbar-header {
    display: block;
    float: left;
    flex-basis: 20%;
}
.navbar-header {
    margin-bottom: 0px !important;
}
.gMenu_outer {
    display: block;
    flex-basis: 69%;
    height: 45px;
    padding-top: 25px;
}
.header_scrolled .gMenu_outer {
    height: auto;
    padding-top: auto;
}
.header_scrolled {    overflow: hidden;}
.header_scrolled .gMenu_outer {
    background-color: #bfe2f3;
    padding-top: 0;
}
.header_scrolled .gMenu>li {    padding: 10px 1.2em 5px;}
.header_scrolled .gMenu>li .gMenu_name {    font-size: 12pt;}
.gMenu>li {    padding: 10px 1.4em 5px !important;}
.gMenu>li .gMenu_name {    font-size: 12pt !important;}
.gMenu>li:before {    border-bottom: 0px;}

.headside {
    display: block;
    float: right;
    flex-basis: 18%;
    padding-top: 25px;
}
.siteHeader_logo img {
    max-height: 75px;
    margin-left: 0 !important;
}
.header-tel {
    display: block;
    width: 100%;
    background-color: #004294;
    border-radius: 10px;
    padding: 0.5em 0.25em;
    color: #fff;
    font-size: 8pt;
    line-height: 1.25;
    text-align: center;
}
.header-tel a {
    font-size: 13pt;
    font-weight: bold;
    color: #fff;
}

#top__fullcarousel {    background-color: #bfe2f3;}
#top__fullcarousel picture img{    opacity: 0.75;}

.slide-text-title {
    font-weight: bold;
    color: #fff !important;
    text-shadow: 0 0 10px #004294 !important;
}
.slide-text-set .sptext-main {
   font-size: 45pt;
    line-height: 1.1;
}
.slide-text-set .sptext-sub {
   font-size: 20pt;
    line-height: 1.15;
}
.slide-text-set {
    position: absolute;
    top: 89%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 100%;
}
.slide-sptext {    display: none;}
.slide-text-set .container {
    max-width: 95% !important;
}

.table tbody tr td, .table tbody tr th, .table td, .table th, .table thead tr td, .table thead tr th, table tbody tr td, table tbody tr th, table td, table th, table thead tr td, table thead tr th{
	border-bottom: 1px solid rgba(0,0,0,.5);
	border-left: 1px solid rgba(0,0,0,.1);
}
.oneword {    white-space:nowrap;}
.mini1 {    font-size: 0.75em;}
.mini2 {    font-size: 0.9em;}

/* トップページ */

.widget_vkexunit_post_list {
    padding: 0.5em;
    background-color: aliceblue;
}
.widget_vkexunit_post_list .postList_more a {
    background-color: #ff9d00;
    color: #fff;
    padding: 0.5em 0.75em;
    border-radius: 5px;
}
h2 {
    padding: .8em 0 .7em;
    border-top: 2px solid #ff9d00;
    border-bottom: 1px solid #e9e9e9;
}
.goaisatsu {
    display: block;
    width: 100%;
    padding-top: 2em;
}
.goaisatsu .photoblock {
    display: block;
    width: 42%;
    float: left;
}
.goaisatsu .txtblock {
    display: block;
    width: 55%;
    float: right;
    padding-left: 2em;
}
.goaisatsu h2 {
    font-size: 21pt;
    margin: 0;
    padding: 0 0 0.5em 0;
    border-top: 0px;
    border-bottom: 0px;
    text-decoration: underline;
    color: #2561ab;
    font-weight: bold;
}
.goaisatsu .txtblock p {
    font-size: 13pt;
    line-height: 1.85;
    margin-bottom: 0.5em;
}

.business {
    display: block;
    width: 100%;
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
    padding-top: 5em;
}
.business h2 {
	flex-basis: 100%;
    font-size: 21pt;
    margin: 0;
    padding: 1em 0 0.5em 0;
    border-top: 0px;
    border-bottom: 0px;
    text-decoration: underline;
    color: #2561ab;
    font-weight: bold;
}
.business .biz {
	flex-basis: 30.333%;
	margin: 15px 1.5% 15px;
    text-align: center;
    font-size: 1.25em;
}
.business .biz img {
    width: 100%;
}

.point-base {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 2% 1em 2%;
    overflow: hidden;
}
.point-outer {
    display: flex;
    width: 90%;
    height: 8.25em;
    align-items: center;
    overflow: hidden;
    margin: 1em 0 1em 8%;
    padding: 0 1%;
    border: 3px solid #2561ab;
    border-radius: 50px;
    background-color: #fff;
}
.point-l {
    z-index: 999;
    position: absolute;
    left: 6%;
    flex-basis: 10%;
    overflow: hidden;
    margin: 0;
    color: #2561ab;
}
.point-l img {
    max-width: 110px;
}
.point-r {
    flex-basis: 95%;
    overflow: hidden;
    margin: 1em 0;
    padding: 1em;
    margin-left: 5%;
    font-size: 1.25em;
    font-weight: bold;
    color: #2561ab;
}
.point-car {
    z-index: 999;
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 20%;
}

.car {
    display: block;
    width: 100%;
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
    padding-top: 5em;
}
.car h2 {
	flex-basis: 100%;
    font-size: 21pt;
    margin: 0;
    padding: 1em 0 0.5em 0;
    border-top: 0px;
    border-bottom: 0px;
    text-decoration: underline;
    color: #2561ab;
    font-weight: bold;
}
.car .carbox {
	flex-basis: 47%;
	margin: 15px 1.5% 15px;
    text-align: center;
}

.car2 {
    display: block;
    width: 100%;
    padding-top: 0;
}
.car2 .car2box1 {
	width: 47%;
    height: auto;
    float: left;
	margin: 15px 1.5% 15px;
    text-align: center;
}
.car2 .car2box2 {
	width: 47%;
    height: auto;
    float: right;
	margin: 15px 1.5% 15px;
    text-align: center;
    padding-top:7.5em;
}
.car2 .car2box1 i {
    display: block;
    float: right;
    font-size: 3em;
    color: #2561ab;
}
.car2 .car2box1space {
    display: none;
}

.business .carbox img,
.business .car2box img {    width: 100%;}

.topprice a {
    display: block;
    width: 90%;
    margin: 0.5em auto 0 auto;
    padding: 0.35em;
    text-decoration: none;
    border-radius: 10px;
    background-color: #ffc000;
    text-align: center;
    color: #0d2b50;
    font-size: 2.0em;
    font-weight: bold;
}

.contact,
.topprice {
    display: block;
    width: 100%;
    padding-top: 2.5em;
}
.contact h2,
.topprice h2 {
	flex-basis: 100%;
    font-size: 21pt;
    margin: 0;
    padding: 1em 0 0.5em 0;
    border-top: 0px;
    border-bottom: 0px;
    text-decoration: underline;
    color: #2561ab;
    font-weight: bold;
}
.contact .telinfo {
    display: block;
    width: 90%;
    margin: 1.5em auto;
    padding: 1em;
    background-color: #004294;
    color: #fff;
    text-align: center;
    font-size: 15pt;
}
.contact .telinfo p {    margin-bottom: 0;}
.contact .telinfo a {
    font-size: 25pt;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.contact .telcheck {
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 1em;
}
.contact .telcheck i {
    margin: 0 0.5em;
}
.contact .telcheck p {    margin-bottom: 0.5em;}
.oneline {  white-space: nowrap;}

/* 料金 */
.page-header {
    background-image: url(/wp-content/uploads/2025/12/mainimage1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* color: #ffc000; */
    color: #fff;
    margin-top: 102px;
}
.header-inner {
    width: 100%;
    padding: 75px 0;
    background-color: rgb(191 226 243 / 0.5);
    /* background-color: rgb(56 87 35 / 0.55); */
}
.page-header_pageTitle {
    font-size: 28pt !important;
    font-weight: bold;
    color: #fff !important;
    text-shadow: 0 0 10px #004294 !important;
}

.siteContent {    padding: 1.5rem 0 0;}
.price-h2 {
    padding: 1em 0 0.5em 0;
    border-top: 0px;
    border-bottom: 0px;
    text-decoration: underline;
    margin-bottom: 0.5em;
    color: #2561ab;
    font-weight: bold;
}
.price-h3 {
    padding: 1em 0 0.5em 0;
    border-top: 0px;
    border-bottom: 0px;
    text-decoration: underline;
    margin-bottom: 0.5em;
    color: #2561ab;
    font-weight: bold;
}
.pricetxt {
    font-size: 1.2em;
    font-weight: bold;
}
.price-h3:after {    border-bottom: 0px;}
.price {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
.price .pricebox1 {
	flex-basis: 47%;
	margin: 20px 1.5% 20px;
    /* background-color: #fff;
    border: 1px solid #333; */
    padding: 1em;
    text-align: center;
}
.price .pricebox1 h4 {   text-decoration: underline;}
.price .pricebox1 p {   
    margin-bottom: 0;
}
.price .pricebox2 {
	flex-basis: 50%;
	margin: 10px 0% 20px;
    padding: 1em;
    font-size: 0.9em;
}
.price .pricebox3 {
	flex-basis: 100%;
	margin: 10px 0% 20px;
    padding: 1em;
    font-size: 1.75em;
}
.priceex {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
.priceex .priceex1 {
	flex-basis: 42%;
	margin: 10px 1.5% 20px;
    background-color: #fff;
    /* border: 1px solid #333; */
    padding: 1em;
    text-align: center;
}
.priceex .priceex1 p {   
    margin-bottom: 0;
}
.priceex .priceexnext1 {
	flex-basis: 10%;
	margin: 0;
    padding-top: 1.35em;
    font-size: 3em;
    text-align: center;
    color: #6398c9;
}
.priceex .priceexnext2 {	display: none;}

.price .pricebox1 img,
.price .priceex1 img { width: 100%;}
.priceimg-pc {  display: inline;}
.priceimg-sp {  display: none;}

table.pricetable,
.pricetable tr,
.pricetable th,
.pricetable td,
.pricetable tbody {
    border: 0px solid #fff !important;
    margin: 0;
    padding: 0;
}
.pricetable td {
    padding-bottom: 0.5em;
}

.priceplus {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
.priceplus .priceplus1 {
	flex-basis: 47%;
	margin: 10px 1.5% 20px;
    margin-right: 51.5%;
    background-color: #fff;
    /* border: 1px solid #333; */
    padding: 1em;
    text-align: center;
}
.priceplus .priceplus1 .mini2 {
    margin-bottom: 0;
}

/* フッター */
.siteFooter {
    border-top: 10px solid #ffc000;
    background-color: #004294;
    color: #fff;
}
.footerinfo {
    display: block;
    width: 100%;
    overflow: hidden;
}
.footerinfo .basicinfo {
    display: block;
    width: 33%;
    float: left;
}
.footerinfo .basicinfo img {
    background-color: #fff;
    margin-bottom: 1em;
}
.footerinfo .calbox {
    display: block;
    width: 66%;
    float: right;
}
.footerinfo .calbox .calinner {
    display: block;
    width: 100%;
    background-color: #fff;
    color: #000;
    padding: 1em;
    margin-bottom: 2em;
    border: 3px solid #0d2b50;
}
.footerinfo .calbox .calinner table {
    width: 95%;
    margin: 1em auto;
    border: 1px solid #000;
}
.footerinfo .calbox .calinner table th,
.footerinfo .calbox .calinner table td {
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    padding: 1em;
}
.footerinfo .calbox .calinner table th {
    background-color: #6398c9;
    color: #fff;
}
.footerend {
    display: block;
    width: 100%;
    text-align: center;
    background-color: #004294;
    color: #fff;
    overflow: hidden;
}

/* @media ---------------------------------------------------------------------------------------------- */
@media (max-width: 1200px) {
.business .biz {    font-size: 1.15em;}
.slide-text-set .sptext-main {
   font-size: 38pt;
    line-height: 1.1;
}
}
@media (max-width: 1080px) {

}
@media (max-width: 992px) {
.vk-mobile-nav {    background-color: #bfe2f3;}
.gMenu_outer {    display: none;}
.headermenu {    display: none;}
.navbar-header {
    flex-basis: 50%;
}
.headside {
    flex-basis: 50%;
    padding-top: 25px;
}
.business .biz {
	flex-basis: 47%;
	margin: 15px 1.5% 15px;
}
.slide-text-title {    font-size: 22pt;}
.slide-text-set .sptext-main {
   font-size: 28pt;
    line-height: 1.1;
}

.point-outer {
    height: 10em;
    margin: 1em 0 1em 8%;
    padding: 0 1%;
}
.point-l {
    left: 6%;
    flex-basis: 10%;
}
.point-l img {
    max-width: 90px;
}
.point-r {
    flex-basis: 90%;
    margin: 1em 0;
    padding: 1em;
    margin-left: 10%;
}
.point-car {
    right: 0;
    bottom: 0;
    max-width: 25%;
}

/* フッター */
.footerinfo .basicinfo {
    width: 50%;
    float: none;
    margin: 0 auto;
    margin-bottom: 2em;
    text-align: center;
}
.footerinfo .calbox .calinner table {    width: 100%;}
.footerinfo .calbox {    width: 100%;}
}
@media (max-width: 768px) {
/* トップページ */
.slide-text-title {
    font-size: 18pt;
}
.slide-text-set {
    top: 93.5%;
}
.slide-text-set .container {
    max-width: 95% !important;
}
.slide-text-set {    display: none;}
.slide-sptext {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0.75em 1em;
    background-color: #6398c9;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    text-shadow: 0 0 10px #004294 !important;
    text-align: center;
}
.goaisatsu .photoblock {
    width: 100%;
    float: none;
    text-align: center;
}
.goaisatsu .photoblock img {    max-width: 90%;}
.goaisatsu .txtblock {
    width: 100%;
    float: none;
    padding-left: 0;
}
.goaisatsu h2 {    padding: 1em 0 1em 0;}
.car .carbox {	flex-basis: 47%;}
.business .biz {    font-size: 1.1em;}
}
@media (max-width: 640px) {

}
@media (max-width: 576px) {
.siteHeader_logo {    padding: 0 10px 0 25px;}
.siteHeader_logo img {    max-height: 70px;}
.slide-text-title {    font-size: 18pt;}
#top__fullcarousel, .page-header {    margin-top: 80px;}
.slide-sptext p {
    margin-bottom: 0;
    line-height: 1.25;
}
.slide-sptext .sptext-sub {   font-size: 0.85em;}

header.siteHeader {    height: 80px;}
.header-inner {    padding: 15px 0;}
.page-header_pageTitle {    font-size: 21pt !important;}
.oneline {  white-space: normal;}
.business .biz {    font-size: 0.85em;}

.point-outer {
    height: 12em;
    margin: 1em 0 1em 8%;
    padding: 0 1%;
}
.point-l {
    left: 1%;
}
.point-l img {
    max-width: 100px;
}
.point-r {
    flex-basis: 90%;
    margin: 1em 0;
    padding: 1em;
    margin-left: 12%;
    font-size: 1.1em;
}
.point-car {
    right: 0;
    bottom: 0;
    max-width: 33.3%;
}

.priceex .priceex1 {
	flex-basis: 97%;
}
.priceex .priceexnext2 {
    display: block;
	flex-basis: 100%;
    font-size: 3em;
    text-align: center;
    color: #6398c9;
}
.priceex .priceexnext1 {	display: none;}
.price .pricebox1 {
	flex-basis: 97%;
	margin: 10px 1.5% 20px;
}
.price .pricebox2 {	flex-basis: 100%;}
.price .pricebox3 {    font-size: 1.5em;}
.priceplus .priceplus1 {
	flex-basis: 97%;
	margin: 10px 1.5% 20px;
    margin-right: 1.5%;
}
.priceimg-pc {  display: none;}
.priceimg-sp {  display: inline;}
.footerinfo .basicinfo {    width: 75%;}
.footerinfo .calbox .calinner table th,
.footerinfo .calbox .calinner table td {
    padding: 0.5em 0;
}
}
@media (max-width: 420px) {
.headside {    padding-top: 10px;}
.header-tel a {    font-size: 11.5pt;}
.slide-sptext {
    font-size: 18px;
}
/* .goaisatsu .photoblock img {    max-width: 100%;} */
.business .biz {
	flex-basis: 97%;
	margin: 15px 1.5% 15px;
    font-size: 1.3em;
}

.point-outer {
    height: 12em;
    margin: 1em 0 1em 8%;
    padding: 0 1%;
}
.point-l {
    left: 0%;
}
.point-l img {
    max-width: 85px;
}
.point-r {
    flex-basis: 85%;
    margin: 1em 0;
    padding: 1em;
    margin-left: 15%;
    font-size: 1.0em;
}
.point-car {
    right: 0;
    bottom: 0;
    max-width: 40%;
}

.car .carbox {
	flex-basis: 97%;
	margin: 15px 1.5% 15px;
}
.car2 .car2box1 {
    width: 75%;
    margin: 15px 1.5% 0;
    padding-top: 4em;
}
.car2 .car2box1 i {
    display: none;
}
.car2 .car2box1space {
    clear: both;
    display: block;
    width: 20%;
    float: left;
    text-align: right;
}
.car2 .car2box1space i {
    font-size: 3em;
    color: #2561ab;
}
.car2 .car2box2 {
    width: 75%;
    margin: 0 1.5% 15px;
    padding-top: 0;
}
.topprice a {
    width: 100%;
    padding: 0.35em 0;
    font-size: 1.75em;
}
.contact .telinfo {
    width: 100%;
}
.contact .telinfo a {
    font-size: 20.5pt;
}
}
@media (max-width: 400px) {

}
@media (max-width: 360px) {

}

